image: docker:stable

stages:
  - build

build:
  stage: build
  tags:
  - docker.stg
  script:
    - init_aws
    - docker_aws_login
    - docker_build_push ci tools
  only:
    - branches
    - tags

before_script:
- . tools.sh
- install_packages
